/* terms start */
.indexing_list h4{
    font-family: var(--ff-primary);
    font-weight: var(--fw-primary);
    font-size: var(--footer-font-size);
    line-height: var(--ln-h4-a-p);
    letter-spacing: var(--ls-letter);
    color: var(--clr-dark-semi-muted);
    margin-bottom: 16px;
}
.indexing_list ul{
    padding-left: 0;
}
.indexing_list ul li{
    list-style: none;
}
.indexing_list ul li a{
    font-family: var(--ff-primary);
    font-weight: var(--fw-primary);
    font-size: var(--fs-p);
    line-height: var(--ln-h4-a-p);
    color: var(--clr-dark-semi-muted);
    padding-bottom: 8px;
    text-decoration: none;
    transition: 0.2s;
    span{
        padding-right: 12px;
    }
}
.indexing_list ul li a:hover{
    color: var(--clr-dark);
}
.indexing_item {
    display: flex;
    flex-wrap: wrap; 
    align-items: center;
    gap: 16px;
    margin-bottom: 30px;
}

.indexing_item span {
    font-family: var(--ff-primary);
    font-size: var(--fs-p);
    color: var(--clr-dark-semi-muted);
    width: 30px; 
}

.indexing_item h4 {
    font-family: var(--ff-primary);
    font-size: var(--font-size-section-header);
    line-height: var(--font-line-height-section-header);
    text-transform: var(--tt-transform);
    margin: 0;
    color: var(--clr-dark);
}

.indexing_item p {
    flex-basis: 100%;
    margin-top: 20px;
    margin-left: 60px;
    font-family: var(--ff-primary);
    font-size: var(--fs-p);
    color: var(--clr-dark-semi-muted);
    max-width: 100%;
    padding-left: 20px;
}
/* terms end */